/* CSS Homepage Mutti */
  body{
  background-image: url(oak_golden.jpg);
  background-repeat: repeat;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  margin: 0;
  text-align: justify;
  }

  div#navigation{
  position: absolute;
	left: 15px;
	top: 10px;
  height: 650px;
  padding: 10px 20px 10px 20px;
  }


  div.inhalt{
  position: absolute;
  left: 220px;
  top: 10px;
  width: 700px;
  height: 650px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  background-color: #ffcc66;
  padding: 10px 20px 20px 15px;
  overflow: auto;
  scrollbar-base-color: #cc9933;
  }

  div.inhalt_impressum{
  position: absolute;
  left: 220px;
  top: 10px;
  width: 700px;
  height: 650px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  text-align: center;
  font-size: 13px;
  background-color: #ffcc66;
  padding: 10px 20px 20px 15px;
  overflow: auto;
  scrollbar-base-color: #cc9933;
  }

  h1{
  font-size: 22px;
  font-weight: bold;
  color: #990000;
  text-align: center;
  }

  h2{
  font-size: 16px;
  font-weight: bold;
  color: #990000;
  text-align: center;
  }
  
  div.logo{
  text-align: center;
	padding: 10px;
  }
  
  div.bild_rechts{
	float: right;
	padding: 0px 50px 30 px 30px;
  }
 
  pre.gedicht{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;

 }
   pre.gedicht_zentriert{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  text-align: center;
 }
 
 div#navigation a{
	font-weight: 700;
	font-size: 11px;
	color: #ffcc66;
	text-decoration: none;
}

 div#dichter{
 position: absolute;
	left: 25px;
	top: 445px;
	width: 130px;
	height: 30px;
	padding: 20px 20px 20px 20px;
	margin: 0;
	background-color: #ffffcc;
	}
	
	div#dichter a{
	font-weight: 700;
	font-size: 12px;
	color: #BF0000;
	text-decoration: none;
}

div#dichter a:hover{
	/* text-decoration: underline; */
  border-bottom: 2px dotted #BF0000;
}


div#navigation a:hover{
	border-bottom: #660000 double 1px;
}

div#navigation br{
	line-height: 0px;
}

div#navigation a.aktiv{
	color: #FB8300;
}

div.nav_link{
margin-bottom: 5px;
text-align: left;
margin: 1px 5px 1px 5px;
padding: 5px 5px 5px 5px;
border: 2px #660000 double;
background-color: #666600;
}

div.nav_link_untermenue{
margin-bottom: 5px;
text-align: left;
margin: 1px 5px 1px 40px;
padding: 5px 5px 5px 5px;
border: 2px #660000 double;
background-color: #669900;
}

div.link_link{
text-align: center;
font-size: 13px;
text-decoration: underline;
}
